# Generated by Django 3.0.8 on 2020-11-10 08:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('exams', '0008_exam_class_rooms'),
    ]

    operations = [
        migrations.AlterField(
            model_name='answer',
            name='label',
            field=models.TextField(max_length=1000),
        ),
        migrations.AlterField(
            model_name='question',
            name='label',
            field=models.TextField(max_length=5000),
        ),
    ]
